package com.braintree.command.result;

public class BrainTreeRefundTransactionResult extends BrainTreeAbstractTransactionResult {

    private String orderId;

    public BrainTreeRefundTransactionResult() {
    }

    public BrainTreeRefundTransactionResult(final boolean success) {
        setSuccess(success);
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(final String orderId) {
        this.orderId = orderId;
    }

}
